<webobject name = "Component">
  <webobject name = "MainContainer">
    <webobject name = "IfShow">
      <span class = "FwkCktlReportingGuiAjax_TaskLabel"><webobject name = "ReportingTaskLabel" /></span>
      <div class = "FwkCktlReportingGuiAjax_ProgressBarWrapper">
        <div class = "FwkCktlReportingGuiAjax_ProgressBar">
          <webobject name = "ProgressAmount">
            <webobject name = "isSucceeded">
              <span class = "FwkCktlReportingGuiAjax_ProgressSucceeded">Succ&egrave;s</span>
            </webobject>
            <webobject name = "IsFailed">
              <span class = "FwkCktlReportingGuiAjax_ProgressFailed">Erreur</span>
            </webobject>
            <webobject name = "IfShowCancel">
              <span class = "FwkCktlReportingGuiAjax_ProgressRunning">&nbsp;</span>
            </webobject>
          </webobject>
        </div>
        <div class = "FwkCktlReportingGuiAjax_ProgressBarAction">
          <webobject name = "IfShowCancel"><webobject name = "CancelLink" /></webobject>
          <webobject name = "IsAutoDownloadDisabled">
          	<webobject name = "IsFileReady"> <webobject name = "OpenFile" /> </webobject>
          </webobject>
          <webobject name = "IsFailed"> <webobject name = "CktlReportingExceptionViewer" /></webobject>
          <webobject name = "OpenFileFunction"></webobject>
        </div>
      </div>
      <div class = "FwkCktlReportingGuiAjax_ProgressBarStatus"><webobject name = "Status" /><webobject name = "ExecutionTime"></webobject></div>
    </webobject>
  </webobject>
</webobject>